IF NOT EXISTS(SELECT 1 fROM INFORMATION_SCHEMA.COLUMNS
					WHERE TABLE_NAME='EST_ARV_MERC_MIX_ANALISE_ESTOQUE' AND COLUMN_NAME='QTDE_MEDIAF')
begin
ALTER TABLE dbo.EST_ARV_MERC_MIX_ANALISE_ESTOQUE ADD
	QTDE_MEDIAF money NOT NULL CONSTRAINT DF_EST_ARV_MERC_MIX_ANALISE_ESTOQUE_QTDE_MEDIAF DEFAULT 0,
	QTDE_MEDIAP money NOT NULL CONSTRAINT DF_EST_ARV_MERC_MIX_ANALISE_ESTOQUE_QTDE_MEDIAP DEFAULT 0,
	CD_SIGLA money NOT NULL CONSTRAINT DF_EST_ARV_MERC_MIX_ANALISE_ESTOQUE_CD_SIGLA DEFAULT 0
end